/* Enable smooth scrolling */
html.lenis {
    height: auto;
}

.lenis.lenis-smooth {
    scroll-behavior: smooth !important;
}
.main_contnet {
    perspective: 1200px;
}
.section-ani {
    opacity: 0;
    transform: perspective(1200px) translateY(170px);
    transition:
        opacity 1.2s ease-out,
        transform 1.2s ease-out;
}

.section-ani.visible {
    opacity: 1;
    transform: perspective(1200px) translateY(0);
}
body {
    background-color: #0a0a0a;
    overflow-x: hidden;
    /* scroll-behavior: smooth; */
    /* perspective: 1200px; */
}
.main_contnet {
    position: relative;
    z-index: 2;
}
.container-fluid {
    padding: 0px 40px !important;
}
.navbar_box {
    position: sticky;
    top: 0;
    z-index: 1000;
    backdrop-filter: blur(5px);
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    opacity: 1;
}
.navbar-nav {
    border-radius: 160px;
    background: #0d0d0d;
    box-shadow: 0px -9px 22px 0px rgba(0, 0, 0, 0.32);
    backdrop-filter: blur(2.5px);
    padding: 10px;
    border: 1px solid rgba(255, 255, 255, 0.15);
}
/* .navbar-nav .nav-item {
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
} */
.navbar-nav .nav-item .nav-link {
    color: #fff;
    font-family: Unbounded;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.1px;
    text-transform: uppercase;
    padding: 0 12px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
}
.navbar-nav .nav-item .nav-link.active {
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.1);
    color: #ff6e0c;
}
.right_box_button a {
    width: 230.95px;
    height: 43px;
    border-radius: 60px;
    background: #ff6e0c;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #212121;
    font-family: Unbounded;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.1px;
    text-transform: uppercase;
    text-decoration: none;
    gap: 0.5rem;
}
.right_box_button a svg {
    transition: all 0.5s;
}
.right_box_button a:hover svg {
    transform: rotate(45deg);
}
.navbar-nav .nav-item .nav-link:hover {
    transform: scale(0.9);
}
.backgroud_image {
    flex: none;
    height: 100%;
    left: calc(50.00000000000002% - 100% / 2);
    overflow: hidden;
    position: fixed;
    top: calc(50.00000000000002% - 100% / 2);
    width: 100%;
    z-index: 1;
}
.backgroud_image .image_box {
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-image: url("../img/layer1.png");
    background-size: 96.008px 91px;
    border-radius: 0px;
    position: relative;
}
.backgroud_image .image_box::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: radial-gradient(
        43.2% 25% at 50% 18.8%,
        rgba(84, 84, 84, 0) 0%,
        rgb(10, 10, 10) 100%
    );
}
.dropdown-menu {
    top: 50px;
    border-radius: 15px;
    background: rgb(58 58 58 / 94%);
    backdrop-filter: blur(10px);
    padding: 20px;
    width: 428px;
}
.dropdown-menu li {
    border-radius: 30px;

    display: inline-block;
    width: 182px;
    height: 45px;
    flex-shrink: 0;
    margin-bottom: 6px;
}
.dropdown-menu li .dropdown-item {
    color: #fff;
    font-family: Unbounded;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: -0.32px;
    width: 182px;
    height: 45px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.15);
    border: 1px solid rgba(255, 255, 255, 0.15);
    transition: all 0.3s ease-in-out;
}
.dropdown-item:focus,
.dropdown-item:hover {
    background-color: #ff6e0c !important;
    transform: scale(0.9);
}
.dropdown-item.active,
.dropdown-item:active {
    background-color: #ff6e0c !important;
    transform: scale(0.9);
}
@media (max-width: 992px) {
    .navbar-nav {
        height: calc(100vh - 121px);
        background: transparent;
        box-shadow: none;
        backdrop-filter: none;
        border: none;
    }
    .navbar-nav .nav-item {
        padding: 0.5rem 0;
    }
    .right_box_button a {
        width: 100%;
        height: auto;
        padding: 11px;
    }
    .navbar-nav .nav-item .nav-link {
        display: block;
        text-align: center;
        padding: 10px 12px;
        height: auto;
        font-size: 18px;
    }
    .navbar_box {
        background-color: rgb(10, 10, 10);
    }
    .navbar-toggler {
        background-color: rgba(255, 255, 255, 0.1);
        border-radius: 10px;
        opacity: 1;
        height: 42px;
        width: 42px;
        position: relative;
    }
    .navbar-toggler-icon1 {
        flex: none;
        height: 2px;
        left: calc(50.00000000000002% - 20px / 2);
        overflow: hidden;
        position: absolute;
        top: calc(62.50000000000002% - 2px / 2);
        width: 20px;
        will-change: transform;
        background-color: rgb(255, 255, 255);
        border-radius: 10px;
        transform: none;
        opacity: 1;
        transition: all 0.3s ease;
    }
    .navbar-toggler-icon2 {
        background-color: rgb(255, 255, 255);
        border-radius: 10px;
        transform: none;
        opacity: 1;
        flex: none;
        height: 2px;
        left: calc(50.00000000000002% - 20px / 2);
        overflow: hidden;
        position: absolute;
        top: calc(37.50000000000002% - 2px / 2);
        width: 20px;
        will-change: transform;
        transition: all 0.3s ease;
    }
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon1 {
        background-color: #ff6e0c;
        border-radius: 50% / 500%;
        transform: rotate(45deg);
        transform-origin: 50% 50% 0px;
        will-change: transform;
        top: calc(50.00000000000002% - 2px / 2);
    }
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon2 {
        background-color: #ff6e0c;
        border-radius: 50% / 500%;
        transform: rotate(-45deg);
        transform-origin: 50% 50% 0px;
        will-change: transform;
        top: calc(50.00000000000002% - 2px / 2);
    }
}

@media (max-width: 767px) {
    .container-fluid {
        padding: 0px 10px !important;
    }
}
